[
    {
        "id": "1",
        "name": "laptop",
        "description": "very good laptop",
        "price": 200
    },
    {
        "id": "2",
        "name": "iphone",
        "description": "very very cheap good iphone",
        "price": 299
    },
    {
        "id": "3",
        "name": "tv",
        "description": "not really bad tv",
        "price": 400
    },
    {
        "id": "4",
        "name": "watch",
        "description": "very expensive watch laptop",
        "price": 2000
    }
]